### Function

# ICalGLib VcardProperty enum_to_string

since: 4.0

#### Declaration [src]

    gchar*
    i_cal_vcard_property_enum_to_string (
      int e
    )

#### Description [src]

Gets string representation of the `e`.

Available since: 4.0

#### Parameters

`e`

  Type: `int`

  An enum value.

#### Return value

Type: `gchar*`

String representation of the `e`, or `NULL`, when the `e` is an unknown enum.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.